generic_unary_traits< tr_ >::hint

## Public Types

typedef result_hint< A1 >::type | result_type
typedef tensor_basic< result_type > | argument_type

## Detailed Description

Definition at line 313 of file expression.h.

## Member Typedef Documentation

## result_type

typedef result_hint<A1>::type result_type

Definition at line 314 of file expression.h.

## argument_type

typedef tensor_basic<result_type> argument_type

Definition at line 315 of file expression.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-bzr82u/rheolef-7.1/main/lib/expression.h